‫ IBM WebSphere Message Broker Java Multiple Vulnerabilities

IRCAD2013012449
ID: IRCAD2013012449
Release Date: 2013-01-29
Criticality level: Highly critical
 
Software:
IBM WebSphere Message Broker 6.x
IBM WebSphere Message Broker 7.x
IBM WebSphere Message Broker 8.x
 
Description:
IBM has acknowledged multiple vulnerabilities in IBM WebSphere Message Broker, which can be exploited by malicious people to disclose potentially sensitive information, manipulate certain data, cause a DoS (Denial of Service), and potentially compromise a vulnerable system.
The vulnerabilities exist in the bundled version of Java.
The vulnerabilities are reported in versions 6.1.0.x, 7.0.0.x, and 8.0.0.x.
 
Solution
Apply APARs.
 
References:
IBM (IC87635, IC87637):
 
Secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 بهمن 1391

امتیاز

امتیاز شما
تعداد امتیازها:0